data:
  activityKind:
    description: Виробництво комп'ютерів і периферійного устатковання
    id: '26.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Веб-портали
    id: '63.12'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання спеціального призначення,
      н.в.і.у.
    id: '28.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79026'
    streetAddress: Україна, 79026, Львівська обл., місто Львів, ВУЛИЦЯ РУБЧАКА, будинок
      3
  founders:
  - address:
      countryName: Україна
      postalCode: '79000'
      streetAddress: Україна, 79000, Львівська обл., місто Львів, ВУЛИЦЯ КАВАЛЕРІДЗЕ,
        будинок 16, квартира 54
    capital: 700
    first_middle_name: МАРІЯ ЯРОСЛАВІВНА
    last_name: ШУЛИК
    name: ШУЛИК МАРІЯ ЯРОСЛАВІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '79049'
      streetAddress: Україна, 79049, Львівська обл., місто Львів, ВУЛИЦЯ ВЕРНАДСЬКОГО,
        будинок 34, квартира 90
    capital: 700
    first_middle_name: МИРОСЛАВ ЮРІЙОВИЧ
    last_name: БУРДЕГА
    name: БУРДЕГА МИРОСЛАВ ЮРІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '79049'
      streetAddress: Україна, 79049, Львівська обл., місто Львів, ВУЛИЦЯ ТРИЛЬОВСЬКОГО,
        будинок 1, квартира 89
    capital: 2800
    first_middle_name: ВІРА ПЕТРІВНА
    last_name: ДОМІНЮК
    name: ДОМІНЮК ВІРА ПЕТРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '79049'
      streetAddress: Україна, 79049, Львівська обл., місто Львів, ВУЛИЦЯ ТРИЛЬОВСЬКОГО,
        будинок 1, квартира 89
    capital: 2800
    first_middle_name: МАР'ЯНА ІГОРІВНА
    last_name: ДОМІНЮК
    name: ДОМІНЮК МАР'ЯНА ІГОРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '20832725'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТЕХНОСЕРВІС ЛТД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТЗОВ "ТЕХНОСЕРВІС ЛТД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 89858bcf2b5c4347b56a32a8f62f1313
  sourceDate: '2022-11-03T13:04:00+00:00'
  sourceRequests:
  - req-35d764b3-4a2b-45d4-8663-073b650ec5f9
  version: 2.0.0
